<xml> </xml>

Better ListView Class Reference |

# BetterListViewAddress Class

Represents a location of group/item in Better ListView.

Represents a location of group/item in Better ListView.

For a list of all members of this type, see BetterListViewAddress Members .

System.Object
BetterListViewAddress

[Serializable]
public sealed class BetterListViewAddress : ICloneable, IComparable<T>, IComparable, ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewAddress Members | ComponentOwl.BetterListView Namespace